Wed, 05 Aug 2020 02:44:39 UTC

Information for RPM libuv-devel-1:1.37.0-1.module_f30+8722+57959bfa.i686.rpm

ID21267718
Namelibuv-devel
Version1.37.0
Release1.module_f30+8722+57959bfa
Epoch1
Archi686
SummaryDevelopment libraries for libuv
DescriptionDevelopment libraries for libuv
Build Time2020-04-24 16:08:29 GMT
Size30,452
89d27bfe8c34d5442f1d2027b24a9217
LicenseMIT and BSD and ISC
Buildrootmodule-nodejs-14-3020200424112645-a5b0195c-build-20425131-1465571
Provides
libuv-devel = 1:1.37.0-1.module_f30+8722+57959bfa
libuv-devel(x86-32) = 1:1.37.0-1.module_f30+8722+57959bfa
pkgconfig(libuv) = 1.37.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libuv(x86-32) = 1:1.37.0-1.module_f30+8722+57959bfa
libuv.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/include/uv0
/usr/include/uv.h64,949
/usr/include/uv/errno.h10,365
/usr/include/uv/linux.h1,781
/usr/include/uv/threadpool.h1,497
/usr/include/uv/unix.h19,490
/usr/include/uv/version.h1,831
/usr/lib/libuv.so14
/usr/lib/pkgconfig/libuv.pc273
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-nodejs-14-3020200506114002-a5b0195c-build-20573588-1494971 2020-05-06 11:56:52 expired
module-nodejs-14-3020200429191256-a5b0195c-build-20497884-1476269 2020-04-29 19:34:58 expired
module-nodejs-14-3020200424112645-a5b0195c-build-20426113-1465743 2020-04-24 16:55:13 expired